<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  
  <material name="weak">
    <mechanical>
      <density>
        <linear> 
          <real>1e-9</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>1e-4</real>
            </elasticityModulus>
            <poissonNumber>
              <real>0.3</real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  
  
  <material name="99lines">
    <mechanical>
      <density>
        <linear> 
          <real>1e-9</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>1</real>
            </elasticityModulus>
            <poissonNumber>
              <real>0.3</real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  
</cfsMaterialDataBase>
